<html>
<head>
<title>StQL</title>
</head>
<body bgcolor = "#FFFFFF">
<center>
<table border = 3>
<tr><td>

<EMBED
type="application/x-java-applet;version=1.1" 
java_CODE = "stql/StQLApplet.class" 
java_CODEBASE = "/classes" 
WIDTH = 640 HEIGHT = 480 
server = "jdbcsrv@java.sps.mot.com" 
dsn = "rainbow" title = "StQL" 
pluginspage="http://java.sun.com/products/plugin-install.html">
<NOEMBED>
 No JDK 1.1 support for APPLET!!
</NOEMBED>
</EMBED>

</td></tr>
</table>
</center>
</body>
</html>
